folder: dq2img5bw73VyhVk
name: Rite d'appel
type: rite
_id: OIfFteq6mZRj3CWQ
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Ce Rite permet au chaman d’appeler à lui des individus d’une espèce
    animale présente dans la région. En quelques minutes, plusieurs animaux se
    présentent au chaman, confiants et amicaux. Les animaux peuvent se battre
    pour le chaman, mais leurs blessures peuvent se répercuter sur le chaman, et
    leur mort sera forcément traumatisante. Les animaux appelés ont un
    comportement typique de leur espèce, mais ne nuisent pas au chaman. Les
    animaux appelés par le chaman doivent vivre dans la région : à moins d’un
    coup de chance (une bête échappée d’un zoo par exemple), il sera impossible
    d’appeler un ours polaire ou un tigre.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman s’entoure d’une nourriture typique de l’espèce qu’il souhaite
    appeler et y verse quelques gouttes de son sang.
  transe: 'Survie : 1 heure, Cauchemar : 10 minutes, Apocalypse : 1 minute'
  ability: will
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340060
  modifiedTime: 1785775340060
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!OIfFteq6mZRj3CWQ'

